羊毛之家

这里总有一款属于你的菜

最新版 WordPress 5.0,请大家慎重考虑后再升级

今天 WordPress 推送了 WordPress 5.0(英文版)的更新提示,这个更新分析主要是更新了编辑器为 Gutenberg(古腾堡)编辑器而已,这个 Gutenberg 编辑器跟以前的编辑器在使用上有不小的区别,官方宣称更加智能和便捷了,但现实是个仁者见仁,智者见智的事儿了。所以,请大家在更新前慎重考虑后再做决定。

虽然可以通过安装 Classic Editor 插件来继续使用旧版编辑器,但为了兼容你的主题和插件,还是建议大家慎重升级为宜,据说到 2019 年 1 月份 WordPress5.0 将会更加稳定,到时候再升级也不迟。

当然,你要是想体验最新编辑器当然可以“任性”升级了,出了问题无非就是多装个插件切回老板编辑器而已。倒是一直在期待着 WordPress 官方的支持 MarkDown 语法的编辑器,看来这个希望要破灭了,唉!

免责声明:内容均来自网络或网友投稿,如有侵权请联系管理员,我们会第一时间为您处理!谢谢您的合作!

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址